# Uses of Class
org.apache.cxf.attachment.AttachmentDeserializer

Packages that use AttachmentDeserializer
Package
Description
org.apache.cxf.attachment

- ## Uses of AttachmentDeserializer in org.apache.cxf.attachment

  Constructors in org.apache.cxf.attachment with parameters of type AttachmentDeserializer
  Modifier
  Constructor
  Description
  ``
  `LazyAttachmentCollection(AttachmentDeserializer deserializer, int maxAttachmentCount)`